```
brew tap gnuhub/gnuhub
brew update
```
```
brew cask install sublime3
brew cask install gnuhub-rdc
brew cask install sametime
brew cask install ibm-notes
brew cask install ibm-internal-certificates
brew cask install ibm-mobility-client
brew cask install gnuhub-skype
brew cask install gnuhub-boot2docker
brew cask install gnuhub-java6
brew cask install gnuhub-screenflow
brew cask install gnuhub-chefdk
brew cask install gnuhub-vmware-fusion
brew cask install gnuhub-diff
brew cask install gnuhub-apple-remote-desktop
brew cask install gnuhub-pycharm
brew install gnuhub-openssl
brew install gitbucket2
brew cask install vmdk-mounter
brew cask install gnuhub-hex-fiend
```

## how

```bash
brew install coreutils
sha256sum AppiumForMac.zip
```